import consola from "consola";

export default defineEventHandler(async event => {
  // console.log(await event.context.redis.get('SI HI'))
  consola.info('API')
  await new Promise(resolve => setTimeout(resolve, 1000));
  consola.info('API TimeOut')
  const result = await event.context.redis.get('SI HI');
  return {
    'HOME': result
  }
})
